IBM Support

IBM WebSphere eXtreme Scale support on POWER8 hardware

Question & Answer


Question

Is WebSphere eXtreme Scale supported on POWER8 hardware?

Answer

For the operating systems that are supported by WebSphere eXtreme Scale and POWER8 hardware, the minimum WebSphere eXtreme Scale fix pack levels for IBM POWER8 support are specified in the processor mode columns in the following table.

Note: WebSphere eXtreme Scale V8.6 Fix Pack 8 is required to use IBM SDK Java Technology Edition Version 8.


WebSphere eXtreme Scale VersionPOWER8 processor in POWER6 compatibility modePOWER8 processor in POWER7 compatibility modePOWER8 processor in POWER8 compatibility mode (Toleration)POWER8 processor in POWER8 compatibility mode (Optimized)
8.6
8.6 (IBM SDK Java Technology Edition Version 6.0, 7.0, and 8.0)8.6 (IBM SDK Java Technology Edition Version 6.0, 7.0, and 8.0)8.6 (IBM SDK Java Technology Edition Version 6.0, 7.0, and 8.0)8.6.0.5 (IBM SDK Java Technology Edition Version 6.0, 7.0, and 8.0)
8.6.18.6.1 (IBM SDK Java Technology Edition Version 8.0)8.6.1 (IBM SDK Java Technology Edition Version 8.0)8.6.1 (IBM SDK Java Technology Edition Version 8.0)8.6.1 (IBM SDK Java Technology Edition Version 8.0)

[{"Product":{"code":"SSTVLU","label":"WebSphere eXtreme Scale"},"Business Unit":{"code":"BU004","label":"Hybrid Cloud"},"Component":"General","Platform":[{"code":"PF002","label":"AIX"},{"code":"PF010","label":"HP-UX"},{"code":"PF016","label":"Linux"},{"code":"PF027","label":"Solaris"},{"code":"PF033","label":"Windows"},{"code":"PF035","label":"z\/OS"}],"Version":"8.6.1.0;8.6.0.8;8.6.0.7;8.6.0.6;8.6.0.5;8.6.0.4;8.6.0.3;8.6.0.2;8.6.0.1;8.6","Edition":""}]

Document Information

Modified date:
15 June 2018

UID

swg21695834